deb-multimedia
.org repository

Details for libgstreamer-plugins-base1.0-0 (1.18.1-dmo1) - armel - Unstable/Sid

GStreamer libraries from the "base" set


Multi-Arch: same

Description-md5: e3e4e96bfe5f1ec62d65a37ecb4a1d3b
Section: libs
Priority: optional
Filename: pool/main/g/gst-plugins-base1.0-dmo/libgstreamer-plugins-base1.0-0_1.18.1-dmo1_armel.deb
Size: 2055916
MD5sum: 5b34afbc03bfdb7406017e50b865989b
SHA256: cd441c3d832b9c337702a196c3bca33cda9f9075b220a854b4a7cd35788dd1ee



Section: libs
Priority: optional
Build-Date: 27 October 2020

Depends:
   - libc6 (>= 2.29).
   - libglib2.0-0 (>= 2.59.2).
   - libgstreamer1.0-0 (>= 1.18.0).
   - liborc-0.4-0 (>= 1:0.4.25).
   - zlib1g (>= 1:1.1.4).
   - iso-codes.
Conflicts:
   - libgstreamer-plugins-bad1.0-0 (<< 1:1.16.0).
Recommends:
   - gstreamer1.0-plugins-base.
Suggests:
   - libvisual-0.4-plugins.

Source: gst-plugins-base1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-base.html
Installed-Size: 4 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libgstreamer-plugins-base1.0-0

You can also browse the application directory for libgstreamer-plugins-base1.0-0.